/* mcpl.css */

/* Body contains the background binary image. */

body {
	background: #ffffff url("images/bg_gradient.png") fixed repeat-x left top;
	margin: 0;
	padding: 0;
}

/* The following styles position the web page and should be contained inside div tags.*/

/* .bg2 contains the gradient image and information on page size and must be contained in the first div. Padding ensures there is no gap between the top and the image.*/

.bg2 {
	position: relative;
	top: -40px;
	background: url("images/bg_gradient2.png") scroll repeat-y center top;
	margin: 0px;
	padding: 0px;
}

.header_container {
	position: relative;
	top: -11px;
	background: url("images/bg_gradient_h.png") scroll repeat-x center top;
	width: 100%;
	margin: 0px auto;
}

/* z-index for .header_logo and .header_information must be set to avoid partial link removal in Firefox. */

.header_logo {
	z-index: 1;
	position: relative;
	width: 890px;
	margin: 0px auto;
}

.header_information {
	z-index: 0;
	position: relative;
	top: -65px;
	width: 890px;
	margin: 0px auto;
}

.navigation_wrapper {
	position: relative;
	background: url("images/bg_gradient_n.png") scroll no-repeat right top;
	top: 140px;
	right: 40px;
	width: 890px;
	margin: 0px auto;
	height: 50px;
}

.navigation {
	position: relative;
	left: 300px;
	z-index: 1;
	width: 600px;
}

.main_container {
	position: relative;
	top: -20px;
	width: 880px;
		/* smaller width allows for margin between content and bg2.*/
	margin: 0px auto;
	padding: 0px;
}

.footer_container {
	position: relative;
	top: 5px;
	background: url("images/bg_gradient_f.png") scroll repeat-x center bottom;
	margin: -65px 0px;
	padding: 0px;
	min-height: 35px;
}

.footer {
	font-family: Arial;
	font-size: 14px;
	color: #777777;
	text-align: center;
	text-decoration: none;
	align: center;
	padding: 0px;
	width: 890px;
	margin: 0px auto;
}

/* Information on hyperlink style. */

a:link {
	color: #3265b2;
	text-decoration: none;
}

a:visited {
	color: #6282b3;
	text-decoration: none;
	border: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}


/* Style for the email link in footer. */

a.emaillink:link,a.emaillink:visited,a.emaillink:hover {
	color: #777777;
	text-decoration: none;
}


/* Header styles */

h1 {
	font-family: Arial, Verdana, sans-serif;
	text-align: right;
	font-size: 30px;
	color: #a1a1a1;
}

h2 {
	font-family: Arial, Verdana, sans-serif;
	text-align: Left;
	text-indent: 30px;
	font-size: 25px;
	color: #000;
}

h3 {
	font-family: Arial, Verdana, sans-serif;
	text-align: Left;
	text-indent: 10px;
	font-size: 17px;
	color: #333;
}

h4 {
	font-family: Arial, Verdana, sans-serif;
	text-align: Left;
	text-indent: 5px;
	font-size: 15px;
	color: #646464;
}
/* Element styles */

img {
	border-style: none;
}

a {
	outline: 0px;
	border-style: none;
	padding: 0px;
	margin: 0px;
}

ul {
	list-style-type: circle;
}
